# Be sure to restart your server when you modify this file.

# Your secret key is used for verifying the integrity of signed cookies.
# If you change this key, all old signed cookies will become invalid!

# Make sure the secret is at least 30 characters and all random,
# no regular words or you'll be exposed to dictionary attacks.
# You can use `rails secret` to generate a secure secret key.

# Make sure the secrets in this file are kept private
# if you're sharing your code publicly.

development:
  secret_key_base: 7ac31d656a4e82009d4cca55dd61bd4f9cb5cc63127d6b6499e8679d078059abc49525813dd63d96a6cfa23d04d2d61a608dc6b401af59f6d5c01d4dfb4fc7fb

test:
  secret_key_base: 47d7091d145556a3c47a549920ef0966bbdacea8b8f6c0d2f8e636c8ba8370d7b576dd2e7b6392be0b29c774c2121dadbe5372830094eb1fa287b517ac1f7488

# Do not keep production secrets in the repository,
# instead read values from the environment.
production:
  secret_key_base: <%= ENV["SECRET_KEY_BASE"] %>
